doctype html
html(lang="en")
  head
    title= title
    meta(name="viewport", content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no")
    meta(name="theme-color", content="#005f6b")
    link(rel='stylesheet', href='https://fonts.googleapis.com/css?family=Roboto')
    link(rel='stylesheet', href='/styles/style.css')
    script(type='text/javascript', src='/scripts/script.js', async)
    script(type='text/javascript', lazyload='/scripts/p5.min.js', class='lazyload')

  body
    block content